@charset "UTF-8";
/* CSS Document */


body {
	font-family: 'Poppins', sans-serif;
}

/* GENERAL COMPONENTS*/

.no-padding {
    padding: 0;
	margin-top:0;
}

.no-gutter > [class*='col-'] {
    padding-right:0;
    padding-left:0;
}

/* GALLERY */

.main-gallery {
	background:rgba(0,0,0,0.6);
	border: transparent; 
	margin:20px 0; 
	padding-top:20px;
}
.carousel-inner-main .active.left { 
	left: -25%; 
}
.carousel-inner-main .next { 
	left:  25%; 
}
.carousel-control-main { 
	width:  4%; 
}
.col-holder {
	position:relative;
}
.col-holder .caption {
	position:absolute; 
	bottom:0; 
	right:0; 
	left:0;
}
.col-holder h3 {
	font-size:14px;
}
.custom-carousel-control-three {
	background:rgb(0,0,0); 
	background:rgba(0,0,0,0.5); 
	width:60px; 
	font-size:23px;
}
.control-left-three {
	display:block; 
	height:158px; 
	position:absolute; 
	top:0; 
	bottom:0; 
	right:0px; 
	padding-top:67px; 
	padding-left:20px; 
	text-align:left;
}
.control-right-three {
	display:block; 
	height:158px; 
	position:absolute; 
	top:0; 
	bottom:0; 
	left:0px;
	padding-top:67px; 
	padding-right:20px; 
	text-align:right;
}
a.custom-carousel-control-three, 
a.custom-carousel-control-three:link, 
a.custom-carousel-control-three:visited {
	color: #FFF;
}
.image-container {
	width:100%; 
	height:500px; 
	overflow:hidden; 
	margin-bottom:20px; 
}
.carousel-image-2 {
	-webkit-background-size: contain;
		-moz-background-size: contain;
		-o-background-size: contain;
  background-size: contain;
  height:500px;
}
  .carousel-image-3 {
	-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
  background-size: cover;
  height:100px;
}
.thumbnail-controls {
	font-size:40px;
}
.thumbnail-controls.right {
	text-align:right;
	position:absolute;
	top:0; 
	left:0; 
	right:0; 
	bottom:0; 
	background:none;
}
.thumbnail-controls.left {text-align:left;position:absolute;top:0; left:0; right:0; bottom:0; background-color:none;}
.carousel-control.right, .carousel-control.left {background:none !important;}
.caption-area {position:absolute; top:380px; left:0; right:0; bottom:0; background:none;color:#FFF; text-shadow:#000 0 0 4px, #000 0 0 9px; padding:4px 30px;}

/* PORTFOLIO BOX */

.portfolio-box {
    display: block;
    position: relative;
    margin: 0 auto;
    max-width: 650px;
}

.portfolio-box .portfolio-box-caption {
    display: block;
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 100%;
    text-align: center;
    color: #fff;
    opacity: 0;
    background:rgba(60,85,143,0.90);
    -webkit-transition: all .35s;
    -moz-transition: all .35s;
    transition: all .35s;
}

.portfolio-box .portfolio-box-caption .portfolio-box-caption-content {
    position: absolute;
    top: 50%;
    width: 100%;
    text-align: center;
    transform: translateY(-50%);
}

.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category,
.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name {
    padding: 0 15px;
    font-family: 'Poppins','Helvetica Neue',Arial,sans-serif;
}

.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category {
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 600;
}

.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name {
    font-size: 18px;
}

.portfolio-box:hover .portfolio-box-caption {
    opacity: 1;
}

@media(min-width:768px) {
    .portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category {
        font-size: 16px;
    }

    .portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name {
        font-size: 22px;
    }
}

.feature-encased {padding:20px 0;}

/* PORTFOLIO FEATURE AREA IMAGE BOX */

.portfolio-gallery-area {
	margin-bottom: 15px;
}
.gallery-thumb-holder {
	display: inline-block;
    position: relative;
	width:100%;
	
}
	
.gallery-thumb-holder:after {
	content: '';
    display: block;
    margin-top: 130%;
}

.img-contain {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

/* CIRCULAR FEATURE LINKS - CONTAIN WITHIN .circular */

@media (min-width: 768px) {
.circular .portfolio-box, .circular .portfolio-box .portfolio-box-caption {
    overflow: hidden;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    -o-border-radius: 50%;
}
}


/* RESPONSIVE VIDEO IFRAMES */
 
.video-controller {
	position: relative;
}
.video-controller iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	min-height: 250px;
}

/* version with play button */

.thumbnail-vid {
	position:relative;
}
#playbtn {
	position:absolute;
	top:50%;
	left:50%;
	width:160px;
	height:114px;
	margin-top:-57px;
	margin-left:-80px;
	background:url(../images/play-icon.png) no-repeat center center;
	z-index:3;
}

/* Image Holder */

.image-holder {
	display: inline-block;
    position: relative;
	width:100%
}
	
.image-holder:after {
	content: '';
    display: block;
    margin-top: 30%; /* Change this number to change the slider aspect ratio. width = 100% */
}

.image-holder .image-carousel-3 {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

/* Image Holder - Product List */

.image-shop-holder {
	display: inline-block;
    position: relative;
	width:100%
}
	
.image-shop-holder:after {
	content: '';
    display: block;
    margin-top: 190%;
}

.image-shop-holder .img-product-list {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

/* Image Float - removes floats for small screens */

@media (max-width: 767px) {
	.mainhere .thumbnail, .mainhere .thumbnail.pull-left, .mainhere .thumbnail.pull-right  {
		float:none;
		clear:both;
		width: 100%;
		height: auto;
	}
}

/* MAG SLICK */

.mag-slick .slick-prev, .mag-slick .slick-next {
	height:100%; width:30px;
	background:#000;
	margin-top:0;
margin-bottom:0; 
}
.mag-slick .slick-prev:before, .mag-slick .slick-next:before {
	color:#000;
}

.mag-slick .slick-prev:before, .mag-slick .slick-next:before { 
font-family: FontAwesome; 
font-size: 20px; 
color: #FFF; 
top:0; bottom:0; left:0; right:0;

}   

.mag-slick .slick-prev:before { content: "\f053"; }
.mag-slick  [dir="rtl"] .slick-prev:before { content: "\f054"; }

.mag-slick .slick-next:before { content: "\f054"; }
.mag-slick [dir="rtl"] .slick-next:before { content: "\f053"; }
.mag-slick .slick-prev, .mag-slick .slick-prev:hover {
left: -30px;
top:0;
}
.mag-slick .slick-next, .mag-slick  .slick-next:hover {
right: -30px;
top:0;
}
.mag-slick .slick-prev:hover, .mag-slick .slick-prev:focus, .mag-slick .slick-next:hover, .mag-slick .slick-next:focus {
outline: none;
background: #333333;
color: #666;
transition: ease 0.4s;
}

/* No Gutter Slick */

.slick-no-gutter {
	position:relative;
}

.slick-no-gutter .slick-slide {
	margin: 0;
}
.slick-no-gutter .slick-list {
	margin: 0;
}

.slick-no-gutter .col-md-3.col-sm-6 {
	padding-left:0;
	padding-right:0;
}



/* BOOTSTRAP NAV HOVER DROPDOWN */

@media (min-width:768px) {
.dropdown:hover .dropdown-menu {
    display: block;
 }
}

/* CIRCLE BUTTON */

.btn-circle {border-radius:50%;}

/* QUOTE TESTIMONIAL STYLES */

.mb-style-3 {
	width: 100%;
}

.mb-style-3 blockquote{
	padding: 30px;
	  border-left-style: none;
	  border-left-width: 0;
}

.mb-style-3 blockquote:after, 
.mb-style-3 blockquote:before  {
	top: 100%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.mb-style-3 blockquote:before {
	border-top-color: rgba(0,0,0,0.01);
	border-width: 11px;
	left: 65%;
	margin-left: -11px;
}

.mb-style-3 blockquote p {
	font-family: 'Poppins', sans-serif;
	font-size: 24px;
	color: #333;
	font-weight: 400;
	line-height: 30px;
	font-style: italic;
	text-indent: 100px;
	position: relative;
}

.mb-style-3 blockquote p:before{
	content: '\201C';
	font-family: serif;
	font-style: normal;
	font-weight: 700;
	position: absolute;
	font-size: 175px;
	top: 0px;
	left: -105px;
	color:#999999;
	text-shadow: 7px 14px 10px rgba(0, 0, 0, 0.1);
}

.mb-style-3 .mb-attribution {
	text-align: right;
	padding: 20px 100px 20px 20px;
	position: relative;
}

.mb-style-3 .mb-thumb {
	display: block;
	width: 70px;
	height: 70px;
	border: 5px solid #fff;
	border-radius: 50%;
	background: url(../images/bronte.jpg) no-repeat center center;
	position: absolute;
	right: 10px;
	bottom: 5px;
	box-shadow: 
		inset 1px 1px 4px rgba(0,0,0,0.5),
		0 2px 3px rgba(0,0,0,0.6);
}

.mb-style-3 .mb-author{
	font-family: 'Poppins', sans-serif;
	font-weight: 700;
	font-size: 18px;
	color: #FFF;
	text-shadow: 0 1px 1px rgba(255,255,255,0.7);
}

.mb-style-3 cite a{
	font-family: 'Poppins', sans-serif;
	font-weight: 700;
	font-style: italic;
	color: #fff;
	text-shadow: 0 1px 1px rgba(0,0,0,0.3);
}
.mb-style-3 cite a:hover{
	color: rgba(188, 147, 200, 1);
	text-shadow: 0 1px 1px rgba(255,255,255,0.7);
}
.mb-style-3 cite {
	font-size:11px;
	text-align:right;
	float:right;
}

@media (min-width: 768px) {
	.mb-style-enhance {padding: 10px 50px;}
}

.testimonial-section  {padding: 50px 0;}

/* CAROUSEL FADE TRANSITIONS */

.carousel-fade .item {
    left: 0 !important;
      -webkit-transition: opacity .4s; 
         -moz-transition: opacity .4s;
           -o-transition: opacity .4s;
              transition: opacity .4s;
}
.carousel-fade .carousel-control {
    background-image: none !important; 
}

.carousel-fade .next.left,
.carousel-fade .prev.right {
    opacity: 1;
    z-index: 1;
}
.carousel-fade .active.left,
.carousel-fade .active.right {
    opacity: 0;
    z-index: 2;
}

/*.carousel-caption {
	background:#000; 
	background:rgb(0,0,0); 
	background:rgba(0,0,0,0.6);
}*/


/* SUBTLE PATTERNS */
.subtle-pattern {background-repeat:repeat;}
.subtle-pattern.cream-dust{background:url(../images/patterns/cream_dust.png);}
.subtle-pattern.tweed{background:url(../images/patterns/tweed.png);}
.subtle-pattern.squared-metal{background:url(../images/patterns/squared_metal.png);}
.subtle-pattern.green-cup {background:url(../images/patterns/green_cup.png);}
.subtle-pattern.yellow-cup {background:url(../images/patterns/yellow_cup.png);}
.subtle-pattern.squairy_light {background:url(../images/patterns/squairy_light.png);}
.subtle-pattern.redox {background:url(../images/patterns/redox_01.png);}

.subtle-pattern.binding-dark {background:url(../images/patterns/binding_dark.png);}
.subtle-pattern.hixs_pattern_evolution {background:url(../images/patterns/hixs_pattern_evolution.png);}
.subtle-pattern.irongrip {background:url(../images/patterns/irongrip.png);}
.subtle-pattern.micro_carbon {background:url(../images/patterns/micro_carbon.png);}
.subtle-pattern.moulin {background:url(../images/patterns/moulin.png);}
.subtle-pattern.tactile_noise {background:url(../images/patterns/tactile_noise.png);}

.subtle-pattern.always_grey {background:url(../images/patterns/always_grey.png);}
.subtle-pattern.brushed_alu_dark {background:url(../images/patterns/brushed_alu_dark.png);}
.subtle-pattern.carbon_fibre_v2 {background:url(../images/patterns/carbon_fibre_v2.png);}
.subtle-pattern.carbon_fibre {background:url(../images/patterns/carbon_fibre.png);}
.subtle-pattern.dark_mosaic {background:url(../images/patterns/dark_mosaic.png);}
.subtle-pattern.fancy_deboss {background:url(../images/patterns/fancy_deboss.png);}
.subtle-pattern.padded {background:url(../images/patterns/padded.png);}
.subtle-pattern.sos {background:url(../images/patterns/sos.png);}
.subtle-pattern.retina_wood {background:url(../images/patterns/retina_wood.png);}
.subtle-pattern.dark_wood {background:url(../images/patterns/dark_wood.png);}

.subtle-pattern.brushed {background:url(../images/patterns/brushed.png);}

/* EVENTS/CALENDAR */

.date-sizes td {width:14.27% !important; height:200px; border: thin #CCC solid;}

@media (max-width: 767px) {
    .table.maincal>thead>tr>th, .table.maincal>tbody>tr>th, .table.maincal>tfoot>tr>th, .table.maincal>thead>tr>td, .table.maincal>tbody>tr>td, .table.maincal>tfoot>tr>td  {
        padding:4px !important;
    }
}

@media (min-width: 768px) {
    .omb_row-sm-offset-3 div:first-child[class*="col-"] {
        margin-left: 25%;
    }
}

.omb_login .omb_authTitle {
    text-align: center;
	line-height: 300%;
}
	
.omb_login .omb_socialButtons a {
	color: white; // In yourUse @body-bg 
	opacity:0.9;
}
.omb_login .omb_socialButtons a:hover {
    color: white;
	opacity:1;    	
}
.omb_login .omb_socialButtons .omb_btn-facebook {background: #3b5998;}
.omb_login .omb_socialButtons .omb_btn-twitter {background: #00aced;}
.omb_login .omb_socialButtons .omb_btn-google {background: #c32f10;}


.omb_login .omb_loginOr {
	position: relative;
	font-size: 1.5em;
	color: #aaa;
	margin-top: 1em;
	margin-bottom: 1em;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
}
.omb_login .omb_loginOr .omb_hrOr {
	background-color: #333;
	height: 1px;
	margin-top: 0px !important;
	margin-bottom: 0px !important;
}
.omb_login .omb_loginOr .omb_spanOr {
	display: block;
	position: absolute;
	left: 50%;
	top: -0.6em;
	margin-left: -1.5em;
	color:#333;
	width: 3em;
	text-align: center;
}			

.omb_login .omb_loginForm .input-group.i {
	width: 2em;
}
.omb_login .omb_loginForm  .help-block {
    color: red;
}

	
@media (min-width: 768px) {
    .omb_login .omb_forgotPwd {
        text-align: right;
		margin-top:10px;
 	}		
}	

.omb_login .omb_loginOr .omb_spanOr {background:#FFF;}

/* TAG CLOUD - for blog template */

.tags ul {
}
.tags ul li a {font-size:33px; color:#333; font-weight: 900}
.tags ul li.tag-1 a, .tags ul li.tag-2 a {font-size:9px; color:#999; font-weight: 300}  
.tags ul li.tag-3 a, .tags ul li.tag-4 a {font-size:11px; color:#999; font-weight: 300} 
.tags ul li.tag-5 a, .tags ul li.tag-6 a {font-size:13px; color:#999; font-weight: 300} 
.tags ul li.tag-7 a, .tags ul li.tag-8 a {font-size:15px; color:#999; font-weight: 300} 
.tags ul li.tag-9 a, .tags ul li.tag-10 {font-size:17px; color:#999; font-weight: 300}
.tags ul li.tag-10 a, .tags ul li.tag-11 a {font-size:18px; color:#999; font-weight: 300}  
.tags ul li.tag-12 a, .tags ul li.tag-13 a {font-size:20px; color:#999; font-weight: 300}  
.tags ul li.tag-14 a, .tags ul li.tag-15 {font-size:21px; color:#999; font-weight: 300}
.tags ul li.tag-16 a, .tags ul li.tag-17 a, .tags ul li.tag-18 a, .tags ul li.tag-19 a, .tags ul li.tag-20 {font-size:22px; color:#999; font-weight: 300}
.tags ul li.tag-21 a, .tags ul li.tag-22 a, .tags ul li.tag-23 a, .tags ul li.tag-24 a, .tags ul li.tag-25 {font-size:23px; color:#666; font-weight: 300}
.tags ul li.tag-26 a, .tags ul li.tag-27 a, .tags ul li.tag-28 a, .tags ul li.tag-29 a, .tags ul li.tag-30 {font-size:24px; color:#666; font-weight: 400}
.tags ul li.tag-31 a, .tags ul li.tag-32 a, .tags ul li.tag-33 a, .tags ul li.tag-34 a, .tags ul li.tag-35 {font-size:25px; color:#666; font-weight: 400}
.tags ul li.tag-36 a, .tags ul li.tag-37 a, .tags ul li.tag-38 a, .tags ul li.tag-39 a, .tags ul li.tag-40 {font-size:26px; color:#666; font-weight: 400}
.tags ul li.tag-41 a, .tags ul li.tag-42 a, .tags ul li.tag-43 a, .tags ul li.tag-44 a, .tags ul li.tag-45 {font-size:27px; color:#666; font-weight: 500}
.tags ul li.tag-46 a, .tags ul li.tag-47 a, .tags ul li.tag-48 a, .tags ul li.tag-49 a, .tags ul li.tag-50 {font-size:28px;  color:#333; font-weight: 500}
.tags ul li.tag-51 a, .tags ul li.tag-52 a, .tags ul li.tag-53 a, .tags ul li.tag-54 a, .tags ul li.tag-55 {font-size:29px; color:#333; font-weight: 600}
.tags ul li.tag-56 a, .tags ul li.tag-57 a, .tags ul li.tag-58 a, .tags ul li.tag-59 a, .tags ul li.tag-60 {font-size:30px; color:#333; font-weight: 600}
.tags ul li.tag-61 a, .tags ul li.tag-62 a, .tags ul li.tag-63 a, .tags ul li.tag-64 a, .tags ul li.tag-65 {font-size:31px; color:#333; font-weight: 700}
.tags ul li.tag-66 a, .tags ul li.tag-67 a, .tags ul li.tag-68 a, .tags ul li.tag-69 a, .tags ul li.tag-70 {font-size:32px;  color:#333;  font-weight: 900}

/* Map and forms */

.map-form-position {
	position:absolute; 
	bottom:10px; 
	left:40px; 
	z-index:10; 
	background:rgb(0,0,0);  
	background:rgba(0,0,0,0.7); 
	padding:9px;
}
.map-contain {
	display:block; 
	width:100%; 
	height:330px; 
	overflow:hidden; 
	position:relative;
}


/* CAROUSEL FLOAT SIZES */

.pull-right.col-sm-6 .image-holder, .pull-left.col-sm-6 .image-holder {
	display: inline-block;
    position: relative;
	width:100%
}
	
.pull-right.col-sm-6 .image-holder:after, .pull-right.col-sm-6 .image-holder:after  {
	content: '';
    display: block;
    margin-top: 70%; 
}

.pull-right.col-sm-6 .image-holder .image-carousel-3 {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

/* Top and Bottom Banner div */

.image-placement {width:100%;display:block; overflow:hidden;}
.image-holder-wide {
	display: inline-block;
    position: relative;
	width:100%
}
	
.image-holder-wide:after {
	content: '';
    display: block;
    margin-top: 60%;
}

.image-holder-wide .image-placement {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

/* Flex Full Height Columns */

.full-height {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
}
.half-height {
	flex: 0 0 100%;
	max-height: 50%;
	min-height: 50%;
	max-width: 100%;
}
@media (min-width: 768px) {
	.flex-enable > .row>[class*='col'] {
		-ms-flex: 0 0 auto;
		-webkit-flex: 0 0 auto;
		flex: 0 0 auto;
		-webkit-flex-basis: 100%;
		-ms-flex-preferred-size: 100%;
		flex-basis: 100%;
		max-width: 100%;
	}
}
@media (min-width: 768px) {
	.flex-enable > .row>.col-sm-10 {
		-webkit-flex-basis: 83.33333%;
		-ms-flex-preferred-size: 83.33333%;
		flex-basis: 83.33333%;
		max-width: 83.33333%;
	}
} 
@media (min-width: 768px) {
	.flex-enable > .row>.col-md-preffix-0 {
		margin-left: 0%;
	}
}

@media (min-width: 768px) {
	.flex-enable > .row>.col-sm-12 {
		-webkit-flex-basis: 100%;
		-ms-flex-preferred-size: 100%;
		flex-basis: 100%;
		max-width: 100%;
	}
	.flex-enable > .row>.col-sm-11 {
		-webkit-flex-basis: 91.66666667%;
		-ms-flex-preferred-size: 91.66666667%;
		flex-basis: 91.66666667%;
		max-width: 91.66666667%;
	}
	.flex-enable > .row>.col-sm-10 {
		-webkit-flex-basis: 83.33333333%;
		-ms-flex-preferred-size: 83.33333333%;
		flex-basis: 83.33333333%;
		max-width: 83.33333333%;
	}
	.flex-enable > .row>.col-sm-9 {
		-webkit-flex-basis: 75%;
		-ms-flex-preferred-size: 75%;
		flex-basis: 75%;
		max-width: 75%;
	}
	.flex-enable > .row>.col-sm-8 {
		-webkit-flex-basis: 66.66666667%;
		-ms-flex-preferred-size: 66.66666667%;
		flex-basis: 66.66666667%;
		max-width: 66.66666667%;
	}
	.flex-enable > .row>.col-sm-7 {
		-webkit-flex-basis: 58.33333333%;
		-ms-flex-preferred-size: 58.33333333%;
		flex-basis: 58.33333333%;
		max-width: 58.33333333%;
	}
	.flex-enable > .row>.col-sm-6 {
		-webkit-flex-basis: 50%;
		-ms-flex-preferred-size: 50%;
		flex-basis: 50%;
		max-width: 50%;
	}
	.flex-enable > .row>.col-sm-5 {
		-webkit-flex-basis: 41.66666667%;
		-ms-flex-preferred-size: 41.66666667%;
		flex-basis: 41.66666667%;
		max-width: 41.66666667%;
	}
	.flex-enable > .row>.col-sm-4 {
		-webkit-flex-basis: 33.33333333%;
		-ms-flex-preferred-size: 33.33333333%;
		flex-basis: 33.33333333%;
		max-width: 33.33333333%;
	}
	.flex-enable > .row>.col-sm-3 {
		-webkit-flex-basis: 25%;
		-ms-flex-preferred-size: 25%;
		flex-basis: 25%;
		max-width: 25%;
	}
	.flex-enable > .row>.col-sm-2 {
		-webkit-flex-basis: 16.66666667%;
		-ms-flex-preferred-size: 16.66666667%;
		flex-basis: 16.66666667%;
		max-width: 16.66666667%;
	}
	.flex-enable > .row>.col-sm-1 {
		-webkit-flex-basis: 8.33333333%;
		-ms-flex-preferred-size: 8.33333333%;
		flex-basis: 8.33333333%;
		max-width: 8.33333333%;
	}
	
	
}
@media (min-width: 768px) {
	.flex-enable > .row {
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-ms-flex: 0 1 auto;
		-webkit-flex: 0 1 auto;
		flex: 0 1 auto;
		-webkit-flex-direction: row;
		-ms-flex-direction: row;
		flex-direction: row;
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}
}

/* End Flex */

.bordered {
    position: relative;
    overflow: hidden;
    background: #fff;
    z-index: 1;
    height: 100%;
    min-height: 100%;
    padding-left: 30px;
    padding-right: 30px;
}

.bordered:before {
    content: '';
    position: absolute;
    top: 17px;
    right: 17px;
    bottom: 17px;
    left: 17px;
    z-index: -1;
    pointer-events: none;
    background: rgba(255,255,255,0);
    border: 2px solid #ededed;
}
.inset-1 {
    padding: 20.021% 13.021%;
}

/* CUSTOME SITE STYLES */

body {
	font-family: 'Poppins', sans-serif;
	/*background-color: #fafafa;*/
}
h1, h2 {
	font-family: 'Cormorant Garamond', serif;
}


h3, h4 {
	font-family: 'Poppins', sans-serif;
}

h1 {font-size: 24px;}
h2 {font-size: 24px;}

h3 {font-size: 18px;}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    font-weight: 400;
	line-height: 1.4;
}

.topbannertext {color:#FFF; font-size:65px; font-weight:900; z-index: 15; position:relative; }
.topbannertext h2 {font-size:65px; font-family: 'Great Vibes', cursive; margin-top:60px;}

.thumbnail .caption {
    text-align: center;
    font-size: 14px;
}
.header-address, .social-array {
	margin-top: 25px;
}
.montserrat {
	font-family: 'Montserrat', sans-serif;
}

@media (min-width: 768px) {
    .navbar .navbar-nav {
        display: inline-block;
        float: none;
        vertical-align: top;
    }

    .navbar .navbar-collapse {
        text-align: center;
    }
}

/*header {
	padding: 20px 0;
}*/


.dark-overlay {
	width:100%;
	background:rgba(0,0,0,0.33);
}

.bot-image-holder {
	display: inline-block;
    position: relative;
	width:100%;
	height:auto;
	overflow:hidden !important;
	margin-bottom: -5px;
}
	
.bot-image-holder:after {
	content: '';
    display: block;
	margin-top: 60%;
}

@media (min-width:768px) and (max-width:991px) {
	.bot-image-holder:after {
		content: '';
		display: block;
		margin-top: 80%;
	}
}
@media (min-width:992px) {
	.bot-image-holder {
	display: inline-block;
    position: relative;
	width:100%;
	height:410px !important;
	overflow:hidden !important;
	margin-bottom: -5px;
}
	.bot-image-holder:after {
		content: '';
		display: block;
		margin-top: none;
		height: auto;
	}
}

.bot-image-holder .image-hero-container {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
	transition: linear 0.4s;  
}
.content-paddence .bot-image-holder .image-hero-container {
	position: absolute;
    top: 40px;
    bottom: 40px;
    left: 0;
    right: 40px;
	transition: linear 0.4s;  
}
.col-sm-pull-5.content-paddence .bot-image-holder .image-hero-container {
	position: absolute;
    top: 40px;
    bottom: 40px;
    left: 40px;
    right: 0;
	transition: linear 0.4s;  
}

.btn-feat {color:#666; border-radius:0; text-transform:uppercase;}

p.green-links {color:#093; text-transform:uppercase; font-size:12px; font-weight: 900; margin:15px 0;}
.featured-content-txt {padding:40px;}
.featured-content-txt h3 {margin:15px 0;}
.image-carousel-feat {
	background-size: cover;
}
a:hover .bot-image-holder .image-hero-container {
	-moz-transform: scale(1.1,1.1);
	-webkit-transform: scale(1.1,1.1);
	transform: scale(1.1,1.1);
	transition: linear 0.4s;    
}

.main-section {
    display: block;
    position: relative;
    padding: 100px 0;
    background: #FFF;
    z-index: 13;
}
.centerpiece {
    width: 100%;
    height: auto;
    background: url(../images/section-bg.jpg) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/section-bg.jpg', sizingMethod='scale');
    -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/section-bg.jpg', sizingMethod='scale')";
    text-align: center;
    color: #FFF;
    padding-top: 40px;
    padding-bottom: 40px;
}
.raise-layer, footer {
    z-index: 101;
    position: relative;
}
.increased-area {
    padding: 150px 0;
}
.raise-layer {
    z-index: 13;
}

.dark-overlay {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0,0,0,0.10);
}
.centerpiece h3 {
	font-weight: 900;
	font-family: 'Cormorant Garamond', serif;
	font-size: 24px;
	text-shadow:rgba(0,0,0,0.78) 2px 1px 6px;
}
.img-container-slide {
	display: inline-block;
    position: relative;
	width:100%;
}
.img-container-slide:before {
	content: '';
    display: block;
	margin-top: 40%;
}
@media (min-width: 768px) and (max-width: 991px) {
	.img-container-slide:before {
	content: '';
    display: block;
	margin-top: 70%;
}
}
@media (min-width: 500px) and (max-width: 767px) {
	.img-container-slide:before {
	content: '';
    display: block;
	margin-top: 120%;
}
}
@media (max-width: 499px) {
	.img-container-slide:before {
	content: '';
    display: block;
	margin-top: 150%;
}
}
.carousel-variation-one h3.h1 {
	display: block;
	text-align:center;
	font-size: 50px;
	font-weight: 700;
}
.carousel-variation-one h3.h1 span {
	display: block;
	position: relative;
	text-align:center;
	font-size: 35px;
	font-weight: 600;
}
.carousel-variation-one .btn.btn-default {
	border-radius:0;
	background: rgba(255,255,255,0.78);
}
.img-slide {
    position: absolute;
	top:0;
	left:0;
	right: 0;
	bottom:0;
}
.thing-lead p {
	font-size: 30px;
	font-weight: 400;
	line-height: 34px;
}

.lead-home {
    margin-bottom: 20px;
    font-size: 18px;
    font-weight: 500;
    line-height: 1.4;
	color: #FFFFFF;
	text-shadow: rgb(0,0,0) 1px 2px 5px;
}

.carousel-inner {
	font-family: 'Poppins', sans-serif;
}
.carousel-inner h1, .carousel-inner h2, .carousel-inner h3 {
	font-family: 'Poppins', sans-serif;
	color: #FFFFFF;
	font-size: 28px;
	text-shadow: rgb(0,0,0) 1px 2px 5px;
}
.carousel-control {z-index: 12;}
@media screen and (min-width: 768px) {
.carousel-caption {
	right: 50%;
	left: 0;
	top:0;
	bottom:0;
	padding-bottom: 30px;
	z-index:4;
	/*background:rgba(0,0,0,0.54);*/
	transition: ease 0.9s;
}

}
.carousel-variation-one {
	background:#000; 
	background:rgb(0,0,0); 
	background:rgba(0,0,0,0.74);
	position:absolute;
	top: 40px;
	left: 40px;
	right: 40px;
	bottom: 40px;
}

@media screen and (min-width: 768px) {
.carousel-variation-one {
	position:absolute;
	width: 100%;
	max-width:450px;
	left: 30px;
	top:30px;
	bottom:30px;
	padding: 15px;
	z-index:4;
	background:rgba(0,0,0,0.74);
	transition: ease 0.9s;
	color:#FFF;
	
}

}

.carousel-variation-one .inner-thumb {
	color:#333;
	background: rgba(255,255,255,1);
	margin: 10px auto;
	padding: 15px;
}
.carousel-variation-two {
	position:absolute;
	top:30px;
	left: 30px;
	right: 30px;
	bottom: 30px;
	color:#FFF;
	text-shadow: rgb(0,0,0) 1px 2px 5px;
}
.carousel-variation-two h1 {
	font-size: 100px;
	font-weight: 900;
	font-family: 'Cormorant Garamond', serif;
}
@media (min-width: 768px) and (max-width: 991px) {
	.carousel-variation-two h1 {
		font-size: 50px;
		
	}
}
@media (max-width: 767px) {
	.carousel-variation-two h1 {
		font-size: 40px;
		
	}
}

/* Basic Navigation */
.ls-nav-prev,
.ls-nav-next {
	width: 35px;
	height: 35px;
	display: block;
	background-color: #000;
	bottom: 20px;
	right: 20px;
	float: none;
	position: absolute;
	z-index: 5;
	cursor: pointer;
	text-indent: -9999px;
	background-color: #222;
	background: rgba(0, 0, 0, 0.65);
	*bottom: 50px;
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	-ms-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
}

.ls-nav-prev {
	margin-right: 36px;
	background-image: url(../images/slider-control-left.png);
	background-repeat: no-repeat;
	background-position: 48% 50%;
}

.ls-nav-next {
	background-image: url(../images/slider-control-right.png);
	background-repeat: no-repeat;
	background-position: 52% 50%;
}

.ls-nav-prev:hover,
.ls-nav-next:hover {
	background-color:#72b626;
	opacity: 1;
}

/* NAV */

.navbar-default {
    background-color: transparent;
    border-color: transparent;
	border-radius: 0;
}

navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
    background-color: #d0e9f2 !important;
}

.sub-page {
border-top: #d0e9f2 1px solid;
}

.home-main, .home-main-two {
	/*padding-top:40px;
	padding-bottom: 40px;*/
	text-align:center;
}
.home-main h1, .home-main-two h1 {
	text-align: center;
	font-weight: 600;
	font-family: 'Cormorant Garamond', serif;
	color:#3c5dae;
	font-size: 28px;
}
.home-main h3 {
	margin-top: auto;
}
.home-main p, .home-main-two p {
	font-size: 14px;
  	line-height: 1.6;
	//*color: #666666**//
}
.home-main-bkground {
	background-color:rgba(255,248,201,0.40)
}

.nav>li>a {
    position: relative;
    display: block;
    line-height: 25px;
	font-size: 13px;
	text-transform:uppercase;
	color: #333 !important;
}

footer, .footer {
	background: #3c558f;
	color:#FFF;
	padding: 20px 0;
	border-top: #3c558f 3px solid;
	/*margin-top: 20px;*/
	font-size: 12px;
}
footer a, .footer a {
	color:#FFFFFF;
}
footer a.btn, .footer a.btn {
	color:#FFF;
}
footer a.btn.btn-default, .footer a.btn.btn-default {
	color:#333;
}
.footernav a {
	margin-left: 10px;
	margin-right: 10px;
	text-transform:uppercase;
}
.footernav {
	margin-bottom: 20px;
}
.animate-v1 {
	animation-delay: 0.5s;
}
.animate-v2 {
	animation-delay: 0.75s;
}
.animate-v3 {
	animation-delay: 1s;
}
.page-logo img.img-responsive {
	max-height:204px;
	margin-bottom:10px;
}

.navbar {
	margin-bottom: 0;
}
.main-content-area {
	position: relative;
	/*background: #fff;*/
	/*background-color: #fff;*/
    /*border: 1px solid #eef1f3;*/
    border-radius: 6px 6px 0 0;
	z-index:14;
	/*margin-top: -50px;
	padding: 15px;*/
	padding-bottom: 15px;
}

.main-button-area {
	position: relative;
	z-index:14;
	margin-top: -25px;
}
/*.home-main, .home-main-two {
	padding-top:20px;
	
}*/
.home-main-two {
	padding-top: 30px;
}

.btn {
	border-radius: 0;
	/*text-transform:uppercase;*/
}


/* Basic Slider */

.main-image-holder {
	display: inline-block;
    position: relative;
	width:100%;
}
	
.main-image-holder:after {
	content: '';
    display: block;
    margin-top: 40%;
}

.image-hero-container {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

#playbtnxl {
	position:absolute;
	top:50%;
	left:50%;
	width:160px;
	height:114px;
	margin-top:-57px;
	margin-left:-80px;
	background:url(../images/play-icon-xl.png) no-repeat center center;
	z-index:3;
}

.video-area-bg {
    width: 100%;
    height: auto;
    background: url(../images/video-area-bg.jpg) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/video-area-bg.jpg', sizingMethod='scale');
    -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/video-area-bg.jpg', sizingMethod='scale')";
    text-align: center;
    color: #FFF;
    padding-top: 40px;
    padding-bottom: 40px;
	height: 356px;
}

.topSpace {
	margin-top: 45px;
}

hr {
  margin-top: 20px;
  margin-bottom: 20px;
  border: 0;
  border-top: 1px solid #CCC;
}

/* breadcrumb */
.breadcrumb-marg {margin-top:10px; margin-bottom:10px;}
.breadcrumb {
	background:none transparent; border:none;
	font-size: 10px;}

.breadcrumb {
  background:none transparent; border:none;
  padding: 8px 5px;
  margin-bottom: 5px;
  list-style: none;
  background-color: transparent;
  border-radius: 4px;
}

.breadcrumb {font-size: 10pt; color: #A9A9A9; text-decoration: none; font-weight: normal}
.breadcrumb:link {color: #b0c4de; text-decoration: none;}
.breadcrumb:visited {color: #b0c4de; text-decoration: none;}
.breadcrumb:hover  {color: #add8e6; text-decoration: none;}
.breadcrumb:active  {color: #b0c4de; text-decoration: none;}

.breadcrumb > li {
  display: inline-block;
}

.breadcrumb > li + li:before {
  padding: 0 5px;
  color: #a9a9a9;
 /*content: "/\00a0";*/
}


.breadcrumb > .active {
  color: #a9a9a9;
}

.top-bar {background:#39aee4; color:#FFF;}
.top-bar a, .top-bar a:link, .top-bar a:visited {
    color: #FFF;
}
.top-bar a:hover {text-decoration:none; text-shadow:#FFF 0 0 6px;}
.social-header-links {margin-right:10px; padding-top:3px;}

/*Home page events*/
.well-transparent {
	border-radius: 0;
	border: none;
	background: rgba(60,85,143,0.78);
	color:#FFF;
}
/*.well-transparent h3 {
	text-transform:uppercase;
	font-weight: 900;
}*/

.well-transparent a, .well-transparent a:link {
    color: #fff;
}

.well-transparent a:hover, .well-transparent a:focus, .well-urgent a:active {
    color: #C6E2F8;
    text-decoration: none;
}

#upcoming-events-well .table-hover>tbody>tr:hover {
    background-color: rgba(255,255,255,0.12);
}

#upcoming-events-well a {
	color:#b4dcf1;
}
#upcoming-events-well a:hover {
	color:#FFF;
}
/*end home page events*/


@media (min-width: 768px) and (max-width: 1062px) {
	.nav>li>a {
		position: relative;
		display: block;
		line-height: 50px;
		font-size: 11px;
		text-transform: uppercase;
		color: #333;
	}
}

/*Home Page Features*/
.home-main-four {
	padding-top:20px;
	/*padding-bottom: 40px;*/	
}
.row-padder {margin-bottom:30px;}
#hero-area, #feature-section {position:relative; height:auto; width:100%; display: block;}
#hero-area {padding-bottom:-8px; margin-bottom:30px;}
.image-grid-holder {
	display: inline-block;
    position: relative;
	width:100%
}
	
.image-grid-holder:after {
	content: '';
    display: block;
    height:380px
}

@media (min-width:768px) and (max-width:990px) {
	.image-grid-holder:after {
	content: '';
    display: block;
    height:290px
}
}
@media (max-width:767px) {
	.image-grid-holder:after {
	content: '';
    display: block;
    height:300px;
}
}


.image-grid-holder .image-carousel-4 {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}
.grid-caption {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
	background:rgba(0,0,0,0.05);
	color:#FFF;
	text-align:center;
	padding:30px auto;
}
.image-grid-holder:hover .grid-caption {
	background:rgba(0,148,211,0.87);
	transition: ease 0.5s;
}
.grid-caption h3 {
	margin-top:180px;
	/*text-transform:uppercase;*/
	font-weight:700;
}

@media (min-width:768px) and (max-width:990px) {
	.grid-caption h3 {
	margin-top:120px;
	/*text-transform:uppercase;*/
	font-weight:700;
}
}
@media (max-width:767px) {
	.grid-caption h3 {
	margin-top:120px;
	/*text-transform:uppercase;*/
	font-weight:700;
}
}

.image-assignment img[style*="float:left"], .image-assignment img[style*="float: left"], .image-assignment img[align*=left], .image-assignment .pull-left img {
  margin: 0;
  margin-right: 15px;
  margin-bottom: 10px;
}

.image-assignment img[style*="float:right"], .image-assignment img[style*="float: right"], .image-assignment img[align*=right], .image-assignment .pull-right img {
  margin: 0;
  margin-left: 15px;
  margin-bottom: 10px;
}

.image-assignment .pull-left .thumbnail img, .image-assignment .thumbnail.pull-left img, image-assignment .pull-right .thumbnail img, .image-assignment .thumbnail.pull-right img {
margin:0;
}

.image-assignment .pull-left .thumbnail, .image-assignment  .pull-left.thumbnail {
  margin: 0;
  margin-right: 15px;
  margin-bottom: 10px;
}

 .thumbnail, .image-assignment .pull-right.thumbnail {
  margin: 0;
  margin-left: 15px;
  margin-bottom: 10px;
}
.label {
	color: black;
}
.mainhere {padding-bottom:20px;}
.home-slider {background-color: #1983bf;}
.navbk {background-color: #e0eef9;}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
    color: #555;
    background-color: transparent;
}

/*blog snippet page*/

.caption-sizer {
    width: 300px !important;
	max-width: 300px !important;}

/*Video List Template*/

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper object,
.videoWrapper embed,  {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.thumbnail-blank {border:none; background:none transparent; box-shadow: none;}
.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


.fade-in-second {display:none;}
.fade-in-third {display:none;}

.aspectWrapp {
  width: 100%;
  display: inline-block;
  position: relative;
}
.aspectWrapp:after {
  padding-top: 56.25%;
  display: block;
  content: '';
}
.videothumb-main {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
}
hr {
  margin-top: 20px;
  margin-bottom: 20px;
  border: 0;
  border-top: 1px solid #CCC;
}
.aspectWrapp #playbtn {
	position:absolute;
	top:50%;
	left:50%;
	width:104px;
	height:73px;
	margin-top:-36px;
	margin-left:-52px;
	background:url(../images/play-icon.png) no-repeat center center;
}

.thumbnail-video p.lead {margin-bottom:0; margin-top:10px;}
.thumbnail-video {margin-top:15px;}
/*Video Template end*/

/*custom default image gallery*/
.gallery-section-area {
	padding-top:30px;
	padding-bottom: 0;
}

.image-gallery-holder {
	display: inline-block;
    position: relative;
	width:100%;
	margin-bottom: -6px;
}
.image-gallery-holder:after {
	content: '';
    display: block;
    margin-top: 80%;
}
.image-gallery-img {
	position: absolute;
	top:0;
	left:0;
	right: 0;
	bottom:0;
}
/*Emergency Banner*/
.well-urgent {
	color:#FFF;
	font-size:14px;
	font-weight:400;
	/*text-shadow:#000 0 1px 3px;*/
	background:#337ab7;
	border:#FFF 0px solid;
	border-radius:0;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	-o-border-radius:0;
	margin-bottom:0;
	text-align:center;
}
.well-urgent a, .well-urgent a:link {
    color: #fff;
}

.well-urgent a:hover, .well-urgent a:focus, .well-urgent a:active {
    color: #C6E2F8;
    text-decoration: none;
}

.btn-urgent:hover, .well-urgent:focus, .well-urgent:active {
    color: #fff;
    text-decoration: none;
}
